@import url("https://fonts.googleapis.com/css2?family=Geologica:wght,CRSV@100..900,0&display=swap");
.sand_main .wrap__A3wuE {
  bottom: 160px !important;
}
.sand_main .open_ul_p {
  background: url("data:image/svg+xml,%3Csvg width='19' height='33' viewBox='0 0 19 33' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M-7.04249e-05 30.3516L14.1172 16.2344L-6.68549e-05 2.1171L2.11711 -8.09998e-05L18.3516 16.2344L2.11711 32.4688L-7.04249e-05 30.3516Z' fill='%239F9F9F'/%3E%3C/svg%3E%0A") 50%/14px no-repeat !important;
}
.sand_main .open_ul_p:before {
  display: none !important;
}
.sand_main .popup_menu.active {
  display: block;
}
.sand_main .popup_menu.active li {
  opacity: 1;
  -webkit-transform: translate(0, 0);
  -moz-transform: translate(0, 0);
  -ms-transform: translate(0, 0);
  -o-transform: translate(0, 0);
  transform: translate(0, 0);
}
.sand_main .cat_popup_wrapper {
  z-index: 9;
}
.sand_main .search_popup_wrapper .search_popup_block .site_search_wr {
  display: none;
}
.sand_main #search__result-wrapper {
  z-index: 7;
}
.sand_main .site_header_panel {
  display: none;
}
.sand_main .site_wrapper .cat_popup_wrap {
  width: 100%;
}
@media (min-width: 960px) {
  .sand_main .site_wrapper .cat_popup_wrap {
    width: 390px;
  }
}
.sand_main .site_wrapper .cat_popup_wrap * {
  font-family: "Geologica", sans-serif;
}
.sand_main .site_wrapper .cat_popup_block {
  width: 100%;
  padding-top: 0;
  display: flex;
  flex-direction: column;
}
.sand_main .site_wrapper .cat_popup_block .menu-top {
  display: none !important;
}
.sand_main .site_wrapper .cat_popup_block .cat_popup_close {
  font-size: 0;
  padding: 10px;
  width: 40px;
  height: 40px;
  border-radius: 10px;
  background: url("data:image/svg+xml,%3Csvg width='47' height='47' viewBox='0 0 47 47' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M6.41406 0L46.4992 40.0852L40.0856 46.4988L0.000437081 6.41363L6.41406 0Z' fill='white'/%3E%3Cpath d='M40.0869 0L0.0017552 40.0852L6.41538 46.4988L46.5005 6.41363L40.0869 0Z' fill='white'/%3E%3C/svg%3E") 50% 50%/20px no-repeat #333333;
}
.sand_main .site_wrapper .cat_popup_block .cat_popup_close:before {
  display: none;
}
.sand_main .site_wrapper .cat_popup_block .name_menu {
  gap: 20px;
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 70px 20px 30px;
  overflow: hidden;
  box-shadow: 0px 1px 10px 0px #00000038;
}
.sand_main .site_wrapper .cat_popup_block .name_menu .cat_popup_title {
  margin: 0;
  padding: 0;
  font-size: 24px;
  color: #9F9F9F;
  position: staatic;
  gap: 10px;
  display: flex;
  align-items: center;
  opacity: 1;
  -webkit-transform: translate(0px, 0);
  -moz-transform: translate(0px, 0);
  -ms-transform: translate(0px, 0);
  -o-transform: translate(0px, 0);
  transform: translate(0px, 0);
  flex: 1;
  cursor: pointer;
}
.sand_main .site_wrapper .cat_popup_block .name_menu .cat_popup_title span {
  position: relative;
  display: flex;
  align-items: center;
  gap: 10px;
}
.sand_main .site_wrapper .cat_popup_block .name_menu .cat_popup_title span:after {
  content: "";
  width: 20px;
  height: 22px;
  transition: all 0.3s;
  background: url("data:image/svg+xml,%3Csvg width='19' height='33' viewBox='0 0 19 33' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M-7.04249e-05 30.3516L14.1172 16.2344L-6.68549e-05 2.1171L2.11711 -8.09998e-05L18.3516 16.2344L2.11711 32.4688L-7.04249e-05 30.3516Z' fill='%239F9F9F'/%3E%3C/svg%3E%0A") 50%/contain no-repeat;
}
.sand_main .site_wrapper .cat_popup_block .name_menu .cat_popup_title span:before {
  content: "";
  left: 0;
  transition: all 0.3s;
  height: 5px;
  border-radius: 5px 5px 0 0;
  background: #333;
  display: block;
  width: 100%;
  position: absolute;
  top: calc(100% - -20px);
  transform: translateY(20px);
}
.sand_main .site_wrapper .cat_popup_block .name_menu .cat_popup_title.active {
  color: #333;
}
.sand_main .site_wrapper .cat_popup_block .name_menu .cat_popup_title.active span:after {
  width: 0;
  visibility: hidden;
  display: contents;
}
.sand_main .site_wrapper .cat_popup_block .name_menu .cat_popup_title.active span:before {
  transform: translateY(10px);
}
.sand_main .site_wrapper .cat_popup_block .name_menu .delim {
  width: 2px;
  height: 40px;
  background: #D9D9D9;
}
.sand_main .site_wrapper .cat_popup_block .name_menu .cat_popup_new {
  margin: 0;
  padding: 0;
  font-size: 24px;
  color: #9F9F9F;
  gap: 10px;
  display: flex;
  align-items: center;
  position: relative;
  flex: 1;
  cursor: pointer;
}
.sand_main .site_wrapper .cat_popup_block .name_menu .cat_popup_new span {
  position: relative;
  display: flex;
  align-items: center;
  gap: 10px;
}
.sand_main .site_wrapper .cat_popup_block .name_menu .cat_popup_new span:after {
  content: "";
  width: 20px;
  height: 22px;
  transition: all 0.3s;
  background: url("data:image/svg+xml,%3Csvg width='19' height='33' viewBox='0 0 19 33' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M-7.04249e-05 30.3516L14.1172 16.2344L-6.68549e-05 2.1171L2.11711 -8.09998e-05L18.3516 16.2344L2.11711 32.4688L-7.04249e-05 30.3516Z' fill='%239F9F9F'/%3E%3C/svg%3E%0A") 50%/contain no-repeat;
}
.sand_main .site_wrapper .cat_popup_block .name_menu .cat_popup_new span:before {
  content: "";
  left: 0;
  transition: all 0.3s;
  height: 5px;
  border-radius: 5px 5px 0 0;
  background: #333;
  display: block;
  width: 100%;
  position: absolute;
  top: calc(100% - -20px);
  transform: translateY(20px);
}
.sand_main .site_wrapper .cat_popup_block .name_menu .cat_popup_new.active {
  color: #333;
}
.sand_main .site_wrapper .cat_popup_block .name_menu .cat_popup_new.active span:after {
  width: 0;
  visibility: hidden;
  display: contents;
}
.sand_main .site_wrapper .cat_popup_block .name_menu .cat_popup_new.active span:before {
  transform: translateY(10px);
}
.sand_main .site_wrapper .cat_popup_block .popup_menu {
  padding: 0 40px 0 20px;
}
@media (max-width: 960px) {
  .sand_main .site_wrapper .cat_popup_block .popup_menu {
    display: none !important;
  }
}
.sand_main .site_wrapper .cat_popup_block .menu_part {
  opacity: 0;
  visibility: hidden;
  transition: all 0.3s;
  position: absolute;
  transform: translateX(-100%);
  padding: 20px 20px;
  display: flex;
  flex-direction: column;
  gap: 20px;
}
.sand_main .site_wrapper .cat_popup_block .menu_part.active {
  opacity: 1;
  visibility: visible;
  transform: translateX(0%);
  position: static;
}
.sand_main .site_wrapper .cat_popup_block .menu_part .menu {
  flex-direction: column;
  background: none;
  padding: 0;
}
.sand_main .site_wrapper .cat_popup_block .menu_part .menu ul {
  gap: 20px;
  display: flex;
  flex-direction: column;
}
.sand_main .site_wrapper .cat_popup_block .menu_part .menu ul li a {
  gap: 10px;
  display: flex;
  color: #2c262a;
  font-size: 18px;
  text-decoration: none;
  align-items: center;
  transition: all 0.3s;
}
.sand_main .site_wrapper .cat_popup_block .menu_part .menu ul li a svg path {
  fill: #333;
  transition: all 0.3s;
}
.sand_main .site_wrapper .cat_popup_block .menu_part .menu ul li a:hover {
  color: #09C88F;
}
.sand_main .site_wrapper .cat_popup_block .menu_part .menu ul li a:hover svg path {
  fill: #09C88F;
}
.sand_main .site_wrapper .cat_popup_block .menu_part .menu ul li ul {
  padding: 10px 0 10px 30px;
  border-bottom: 3px solid #D6D6D6;
  gap: 0;
}
.sand_main .site_wrapper .cat_popup_block .menu_part .menu ul li ul li {
  margin-bottom: 4px;
}
.sand_main .site_wrapper .cat_popup_block .menu_part .new_cont__mob {
  gap: 20px;
  display: flex;
  flex-direction: column;
}
.sand_main .site_wrapper .cat_popup_block .menu_part .new_cont__mob .phones {
  gap: 20px;
  display: flex;
  flex-direction: column;
}
.sand_main .site_wrapper .cat_popup_block .menu_part .new_cont__mob .phones .item {
  gap: 10px;
  display: flex;
  align-items: center;
}
.sand_main .site_wrapper .cat_popup_block .menu_part .new_cont__mob .phones .item .ic {
  min-width: 26px;
  max-width: 26px;
}
.sand_main .site_wrapper .cat_popup_block .menu_part .new_cont__mob .phones .item .number_title {
  font-size: 16px;
  color: #919191;
}
.sand_main .site_wrapper .cat_popup_block .menu_part .new_cont__mob .phones .item a {
  color: #333333;
  font-size: 18px;
  text-decoration: none;
}
.sand_main .site_wrapper .cat_popup_block .menu_part .site_name1 {
  gap: 10px;
  display: flex;
  align-items: center;
}
.sand_main .site_wrapper .cat_popup_block .menu_part .site_name1 .ic {
  min-width: 26px;
  max-width: 26px;
}
.sand_main .site_wrapper .cat_popup_block .menu_part .site_name1 span {
  color: #333333;
  font-size: 18px;
}
.sand_main .site_wrapper .cat_popup_block .menu_part .social_new {
  gap: 0px;
  display: flex;
  flex-wrap: wrap;
}
.sand_main .site_wrapper .cat_popup_block .menu_part .contacts_btn {
  color: #fff;
  cursor: pointer;
  background: #09C88F;
  border-radius: 20px;
  width: 100%;
  padding: 8px;
  box-sizing: border-box;
  text-align: center;
  position: relative;
}
.sand_main .site_wrapper .cat_popup_block .menu_part .contacts_btn:before {
  content: "";
  position: absolute;
  top: 0;
  right: 100%;
  bottom: 0;
  left: 0;
  z-index: 1;
  background: #333;
  border-radius: 20px;
  transition: all 0.3s;
}
.sand_main .site_wrapper .cat_popup_block .menu_part .contacts_btn span {
  position: relative;
  z-index: 2;
}
.sand_main .site_wrapper .cat_popup_block .menu_part .contacts_btn:hover:before {
  right: 0;
}
@media (min-width: 960px) {
  .sand_main .site_wrapper .cat_popup_block .mobile_folders_block {
    display: none !important;
  }
}
.header_new {
  display: flex;
  flex-direction: column;
  font-family: "Geologica", sans-serif;
}
.header_new .inner {
  gap: 0px;
  display: flex;
  align-items: center;
  justify-content: space-between;
  width: 100%;
  max-width: 1648px;
  margin: 0 auto;
  padding-left: 20px;
  padding-right: 20px;
  box-sizing: border-box;
}
@media (max-width: 639px) {
  .header_new .inner {
    padding-left: 10px !important;
    padding-right: 20px !important;
  }
}
.header_new__top {
  background: #333;
  padding: 14px 0;
}
.header_new__top .link_geo {
  font-size: 15px;
  text-decoration: none;
  color: #fff;
  gap: 6px;
  display: flex;
  align-items: center;
  margin-right: 70px;
}
.header_new__top .menu-top2 {
  gap: 30px;
  display: flex;
}
.header_new__top .menu-top2 > li {
  padding-top: 4px;
  padding-bottom: 4px;
}
.header_new__top .menu-top2 li {
  position: relative;
}
.header_new__top .menu-top2 li a {
  text-decoration: none;
  color: #fff;
  gap: 6px;
  font-size: 15px;
  display: flex;
  align-items: center;
  position: relative;
}
.header_new__top .menu-top2 li ul {
  display: none;
  position: absolute;
  z-index: 5;
  transition: all 0.3s;
  width: 220px;
  background: #F1F1F1;
  border-radius: 7px;
  padding: 10px;
  top: 100%;
  left: 0;
}
.header_new__top .menu-top2 li ul li {
  margin-bottom: 4px;
}
.header_new__top .menu-top2 li ul li a {
  color: #000;
}
.header_new__top .menu-top2 li ul li a:hover {
  text-decoration: underline;
}
.header_new__top .menu-top2 li ul li ul {
  top: 0;
  left: 100%;
  margin-left: 2px;
  margin-top: 0;
}
.header_new__top .menu-top2 li:hover > ul {
  display: block;
}
.header_new__top .social_new {
  gap: 10px;
  margin-left: auto;
  display: flex;
  flex-wrap: wrap;
}
.header_new__top .social_new .social_bl_item_header {
  width: 33px;
  margin: 0;
}
.header_new__top .social_new .social_bl_item_header img {
  border-radius: 50%;
}
@media (max-width: 960px) {
  .header_new__top {
    background: #f1f1f1;
  }
  .header_new__top .menu-top2 {
    display: none;
  }
  .header_new__top .social_new {
    display: none;
  }
  .header_new__top .link_geo {
    color: #333;
  }
  .header_new__top .link_geo svg path {
    fill: #333;
  }
}
.header_new__middle {
  background: #f1f1f1;
}
.header_new__middle .inner {
  gap: 20px;
  padding: 40px 20px 20px;
}
.header_new__middle .site_logo img {
  max-width: 250px;
}
.header_new__middle .buger_btn {
  gap: 10px;
  color: #fff;
  background: #3FD4AE;
  display: flex;
  font-size: 20px;
  border-radius: 20px;
  padding: 20px 55px;
  cursor: pointer;
  position: relative;
  overflow: hidden;
}
.header_new__middle .buger_btn:before {
  content: "";
  position: absolute;
  top: 0;
  right: 100%;
  bottom: 0;
  left: 0;
  z-index: 1;
  background: #333;
  border-radius: 20px;
  transition: all 0.3s;
}
.header_new__middle .buger_btn svg {
  min-width: 24px;
  max-width: 24px;
}
.header_new__middle .buger_btn:hover:before {
  right: 0;
}
.header_new__middle .buger_btn * {
  position: relative;
  z-index: 2;
}
@media (max-width: 1600px) {
  .header_new__middle .buger_btn {
    padding: 20px;
    font-size: 18px;
  }
}
.header_new__middle .site_search_wr {
  flex: 1;
  border-radius: 20px;
  background: #fff;
  padding: 18px 20px;
  display: flex;
  align-items: center;
}
.header_new__middle .site_search_wr #search-app .search_form {
  gap: 0px;
  display: flex;
  flex-direction: row-reverse;
  justify-content: flex-end;
}
.header_new__middle .site_search_wr #search-app .search_form .search_button {
  width: 24px;
  height: 24px;
  border: none;
  margin-right: 24px;
  background: url("data:image/svg+xml,%3Csvg width='33' height='33' viewBox='0 0 33 33' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M21.8748 3.97487C26.5969 8.97588 26.5208 16.884 21.6464 21.7913L21.4118 22.0213C16.5228 26.6996 8.83668 26.6997 3.94777 22.0213L3.71387 21.7913C-1.23787 16.8061 -1.23805 8.72349 3.71387 3.73842L3.94777 3.50837C8.91552 -1.24547 16.7717 -1.16791 21.6464 3.73913L21.8748 3.97487ZM18.1269 18.2481C21.1349 15.2198 21.1349 10.3099 18.1269 7.28154C15.1187 4.25361 10.2415 4.25345 7.23335 7.28154C4.22517 10.3099 4.22531 15.2204 7.23335 18.2489C10.2416 21.2768 15.1188 21.2763 18.1269 18.2481Z' fill='%23AAAAAA'/%3E%3Cpath d='M29.2605 33L23.1469 26.8453L26.6664 23.3022L32.78 29.4569L29.2605 33Z' fill='%23AAAAAA'/%3E%3C/svg%3E") 50%/contain no-repeat;
}
.header_new__middle .site_search_wr #search-app .search_form .search_text {
  border: none;
  font-size: 15px;
  outline: none;
  margin-right: 20px;
  flex: 1;
}
.header_new__middle .site_search_wr #search-app .search_form .search_text::placeholder {
  color: #AAAAAA;
}
.header_new__middle .site_search_wr .shop_search_btn {
  display: block;
  cursor: pointer;
  width: 22px;
  height: 16px;
  background-image: url("data:image/svg+xml,%3Csvg width='22' height='16' viewBox='0 0 22 16' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M3.23529 9.33333C5.0221 9.33333 6.47059 10.8257 6.47059 12.6667C6.47059 14.5076 5.0221 16 3.23529 16C1.44849 16 0 14.5076 0 12.6667C0 10.8257 1.44849 9.33333 3.23529 9.33333Z' fill='%23333333'/%3E%3Cpath d='M22 14.6667H9.05882V10.6667H22V14.6667Z' fill='%23333333'/%3E%3Cpath d='M18.7647 0C20.5515 0 22 1.49238 22 3.33333C22 5.17428 20.5515 6.66667 18.7647 6.66667C16.9779 6.66667 15.5294 5.17428 15.5294 3.33333C15.5294 1.49238 16.9779 0 18.7647 0Z' fill='%23333333'/%3E%3Cpath d='M12.9412 5.33333H0V1.33333H12.9412V5.33333Z' fill='%23333333'/%3E%3C/svg%3E");
}
.header_new__middle .new_cont {
  gap: 10px;
  display: flex;
  position: relative;
}
.header_new__middle .new_cont .phone_one {
  gap: 6px;
  display: flex;
  min-width: 190px;
  align-items: end;
  flex-direction: column;
}
.header_new__middle .new_cont .phone_one a {
  color: #333;
  font-size: 20px;
  font-weight: 300;
  text-decoration: none;
}
.header_new__middle .new_cont .phone_one .number_title {
  color: #aaa;
  font-size: 14px;
  font-weight: 300;
}
.header_new__middle .new_cont .ic {
  cursor: pointer;
  min-width: 18px;
}
.header_new__middle .new_cont__pop {
  opacity: 0;
  visibility: hidden;
  position: absolute;
  right: 0;
  width: 356px;
  border-radius: 20px;
  background: #F1F1F1;
  padding: 30px;
  top: calc(100% - -40px);
  z-index: 8;
  box-sizing: border-box;
  transition: all 0.3s;
  transform: translateY(-40px);
  color: #000;
  gap: 30px;
  display: flex;
  flex-direction: column;
}
.header_new__middle .new_cont__pop .site_name1 {
  font-size: 20px;
  font-weight: 100;
}
.header_new__middle .new_cont__pop .phones {
  gap: 30px;
  display: flex;
  flex-direction: column;
}
.header_new__middle .new_cont__pop .phones div {
  font-size: 20px;
  font-weight: 200;
}
.header_new__middle .new_cont__pop .phones div .number_title {
  color: #919191;
}
.header_new__middle .new_cont__pop .phones div a {
  color: #000;
  text-decoration: none;
}
.header_new__middle .new_cont__pop .contacts_btn {
  color: #fff;
  cursor: pointer;
  background: #09C88F;
  border-radius: 20px;
  width: 100%;
  padding: 8px;
  box-sizing: border-box;
  text-align: center;
  position: relative;
}
.header_new__middle .new_cont__pop .contacts_btn:before {
  content: "";
  position: absolute;
  top: 0;
  right: 100%;
  bottom: 0;
  left: 0;
  z-index: 1;
  background: #333;
  border-radius: 20px;
  transition: all 0.3s;
}
.header_new__middle .new_cont__pop .contacts_btn span {
  position: relative;
  z-index: 2;
}
.header_new__middle .new_cont__pop .contacts_btn:hover:before {
  right: 0;
}
.header_new__middle .new_cont__pop.opened {
  opacity: 1;
  font-size: 20px;
  visibility: visible;
  transform: translateY(0px);
}
@media (min-width: 961px) {
  .header_new__middle .contacts_btn {
    display: none;
  }
}
.header_new__middle .compare_item {
  pointer-events: none;
}
.header_new__middle .compare_item a {
  text-decoration: none;
  gap: 1px;
  display: flex;
  align-items: center;
  flex-direction: column;
  padding: 16px 14px;
  border-radius: 20px;
  transition: all 0.3s;
  background: #fff;
  position: relative;
}
.header_new__middle .compare_item a * {
  z-index: 2;
}
.header_new__middle .compare_item a .gr-compare-btn-amount {
  position: absolute;
  right: -17px;
  top: -17px;
  min-width: 35px;
  height: 35px;
  border-radius: 250px;
  background: #3FD4AE;
  font-weight: 300;
  font-size: 20px;
  color: #000;
  display: flex;
  align-items: center;
  justify-content: center;
}
.header_new__middle .compare_item a .tit {
  color: #333;
  font-size: 12px;
  font-weight: 300;
  transition: all 0.3s;
}
.header_new__middle .compare_item a svg path {
  transition: all 0.3s;
}
.header_new__middle .compare_item a:before {
  content: "";
  position: absolute;
  top: 0;
  right: 100%;
  bottom: 0;
  left: 0;
  z-index: 1;
  background: #333;
  border-radius: 20px;
  transition: all 0.3s;
}
.header_new__middle .compare_item a:hover {
  color: #fff;
}
.header_new__middle .compare_item a:hover svg path {
  fill: #fff;
}
.header_new__middle .compare_item a:hover .tit {
  color: #fff;
}
.header_new__middle .compare_item a:hover:before {
  right: 0;
}
.header_new__middle .compare_item.active {
  pointer-events: auto;
}
.header_new__middle .header_r_btns {
  text-decoration: none;
  gap: 1px;
  display: flex;
  align-items: center;
  flex-direction: column;
  padding: 16px 17px;
  border-radius: 20px;
  transition: all 0.3s;
  background: #333;
  position: relative;
  cursor: pointer;
}
.header_new__middle .header_r_btns.not_active {
  cursor: auto;
}
.header_new__middle .header_r_btns * {
  z-index: 2;
}
.header_new__middle .header_r_btns .cart-amount-bl {
  position: absolute;
  right: -17px;
  top: -30px;
  min-width: 35px;
  height: 35px;
  border-radius: 250px;
  background: #3FD4AE;
  font-weight: 300;
  font-size: 20px;
  color: #000;
  display: flex;
  align-items: center;
  justify-content: center;
  width: auto !important;
  font-size: 20px !important;
}
.header_new__middle .header_r_btns .cart_btn {
  color: #fff;
  font-size: 12px;
  font-weight: 300;
  transition: all 0.3s;
}
.header_new__middle .header_r_btns:before {
  content: "";
  position: absolute;
  top: -1px;
  left: 100%;
  bottom: -1px;
  right: -1px;
  z-index: 1;
  background: #fff;
  border-radius: 20px;
  transition: all 0.3s;
}
.header_new__middle .header_r_btns:hover {
  color: #333;
}
.header_new__middle .header_r_btns:hover svg path {
  fill: #333;
}
.header_new__middle .header_r_btns:hover .cart_btn {
  color: #333;
}
.header_new__middle .header_r_btns:hover:before {
  left: 0;
}
@media (max-width: 960px) {
  .header_new__middle .inner {
    flex-wrap: wrap;
  }
  .header_new__middle .inner .buger_btn, .header_new__middle .inner .compare-block, .header_new__middle .inner .new_cont {
    display: none;
  }
  .header_new__middle .inner > * {
    order: 1;
  }
  .header_new__middle .inner .contacts_btn {
    text-decoration: none;
    gap: 0px;
    display: flex;
    align-items: center;
    flex-direction: column;
    padding: 16px 17px;
    border-radius: 20px;
    transition: all 0.3s;
    background: #3FD4AE;
    margin-left: auto;
  }
  .header_new__middle .inner .contacts_btn svg {
    width: 24px;
    height: 24px;
  }
  .header_new__middle .inner .new_cart .cart_btn {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    font-size: 0;
  }
  .header_new__middle .inner .site_search_wr {
    order: 2;
    width: 100%;
    background: #E2E2E2;
  }
  .header_new__middle .inner .site_search_wr input {
    background: #E2E2E2;
  }
}
@media (max-width: 639px) {
  .header_new__middle .inner {
    gap: 10px;
    padding-top: 0;
  }
  .header_new__middle .inner .site_logo {
    max-width: 50%;
  }
  .header_new__middle .inner .site_logo img {
    max-width: 100%;
  }
  .header_new__middle .inner .site_search_wr {
    padding: 10px 16px;
    box-sizing: border-box;
  }
  .header_new__middle .inner .site_search_wr #search-app .search_form input {
    max-width: 100%;
    font-size: 16px !important;
  }
  .header_new__middle .inner .site_search_wr #search-app .search_form .search_button {
    width: 22px;
    height: 22px;
    margin-right: 10px;
    background-size: contain;
  }
}
.header_new__bottom {
  background: #fff;
}
.header_new__bottom .inner {
  gap: 20px;
  display: flex;
  padding-top: 40px;
  flex-direction: column;
}
.header_new__bottom .inner .list-fold {
  max-width: 100%;
  padding: 0;
  margin: 0;
  list-style: none;
  display: flex;
  align-items: center;
  position: relative;
}
.header_new__bottom .inner .list-fold .slick-list {
  margin: 0 -10px;
}
.header_new__bottom .inner .list-fold .slick-list .slick-track {
  display: flex;
  align-items: center;
}
.header_new__bottom .inner .list-fold .slick-arrow {
  width: 19px;
  height: 33px;
  border: none;
  padding: 0;
  font-size: 0;
  top: calc(50% - 16px);
  position: absolute;
  transition: all 0.3s;
  background: url("data:image/svg+xml,%3Csvg width='19' height='33' viewBox='0 0 19 33' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M-7.04249e-05 30.3516L14.1172 16.2344L-6.68549e-05 2.1171L2.11711 -8.09998e-05L18.3516 16.2344L2.11711 32.4688L-7.04249e-05 30.3516Z' fill='%23333333'/%3E%3C/svg%3E%0A") 50%/contain no-repeat;
}
.header_new__bottom .inner .list-fold .slick-prev {
  left: -40px;
  transform: rotate(180deg);
}
.header_new__bottom .inner .list-fold .slick-next {
  right: -40px;
}
.header_new__bottom .inner .list-fold .slick-disabled {
  opacity: 0;
}
.header_new__bottom .inner .list-fold li a {
  gap: 0px;
  display: flex;
  align-items: center;
  background: #F2F2F2;
  border-radius: 20px;
  transition: all 0.3s;
  color: #333;
  font-size: 20px;
  text-decoration: none;
  margin: 0 10px;
  position: relative;
}
.header_new__bottom .inner .list-fold li a .name {
  font-size: 18px;
  padding: 22px 17px;
  padding-right: 100px;
  text-overflow: ellipsis;
  white-space: nowrap;
  min-width: 0;
  max-width: calc(100% - 100px);
  overflow: hidden;
}
.header_new__bottom .inner .list-fold li a .pic {
  overflow: hidden;
  margin-left: auto;
  position: absolute;
  right: 0;
  width: 80px;
  height: 100%;
}
.header_new__bottom .inner .list-fold li a .pic img {
  height: 100%;
  width: 100%;
  object-fit: cover;
  object-position: 100%;
  border-radius: 20px;
}
@media (max-width: 767px) {
  .header_new__bottom .inner .list-fold li a .pic img {
    object-fit: contain;
    width: auto;
    margin: 0 auto;
    border-radius: 10px !important;
  }
}
@media (max-width: 960px) {
  .header_new__bottom .inner .list-fold li a {
    gap: 10px;
    font-size: 12px;
    background: none;
    flex-direction: column-reverse;
  }
  .header_new__bottom .inner .list-fold li a .pic {
    position: static;
    width: 100%;
    background: #E6E6E6;
    border-radius: 25px;
    height: 80px;
    padding: 5px;
  }
  .header_new__bottom .inner .list-fold li a .pic img {
    border-radius: 25px;
  }
  .header_new__bottom .inner .list-fold li a .name {
    max-width: 100%;
    overflow: initial;
    white-space: wrap;
    padding: 5px;
    text-align: center;
    word-break: break-word;
    font-size: 14px;
  }
}
.header_new__bottom .inner .list-menu {
  padding: 0;
  margin: 0;
  list-style: none;
  gap: 40px;
  display: flex;
  align-items: center;
  width: 100%;
  margin-bottom: 20px;
  white-space: nowrap;
  overflow: auto;
}
.header_new__bottom .inner .list-menu li a {
  gap: 2px;
  color: #000;
  font-size: 16px;
  display: flex;
  line-height: 50px;
  font-weight: 300;
  align-items: center;
  text-decoration: none;
}
.header_new__bottom .inner .list-menu li a:hover {
  text-decoration: underline;
}
.header_new__bottom .inner .list-menu li a .pic {
  min-width: 18px;
  max-width: 18px;
}
@media (max-width: 960px) {
  .header_new__bottom .inner .list-menu {
    gap: 20px;
  }
}
@media (max-width: 960px) {
  .header_new__bottom .inner {
    gap: 0px;
  }
}
.slider_main__new {
  background: #fff;
}
.slider_main__new .inner {
  width: 100%;
  max-width: 1648px;
  margin: 0 auto 20px;
  padding: 0px 20px 20px;
  box-sizing: border-box;
  gap: 18px;
  display: grid;
  grid-template-columns: calc(100% - 338px) 320px;
}
@media (max-width: 960px) {
  .slider_main__new .inner {
    grid-template-columns: calc(100% - 218px) 200px;
  }
}
@media (max-width: 639px) {
  .slider_main__new .inner {
    display: flex;
    flex-direction: column;
    padding-left: 10px;
    padding-right: 10px;
  }
}
.slider_main__new .inner .left_slide .item {
  display: none;
}
.slider_main__new .inner .left_slide .item img {
  width: 100%;
  height: 386px;
  object-fit: cover;
  border-radius: 20px;
}
@media (max-width: 639px) {
  .slider_main__new .inner .left_slide .item img {
    height: 180px;
  }
}
.slider_main__new .inner .left_slide .item.slick-slide {
  display: block;
}
.slider_main__new .inner .left_slide .slick-list {
  border-radius: 20px;
}
.slider_main__new .inner .left_slide .slick-arrow {
  width: 19px;
  height: 33px;
  border: none;
  padding: 0;
  font-size: 0;
  z-index: 2;
  top: calc(50% - 16px);
  position: absolute;
  transition: all 0.3s;
  background: url("data:image/svg+xml,%3Csvg width='19' height='33' viewBox='0 0 19 33' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M-7.04249e-05 30.3516L14.1172 16.2344L-6.68549e-05 2.1171L2.11711 -8.09998e-05L18.3516 16.2344L2.11711 32.4688L-7.04249e-05 30.3516Z' fill='%23fff'/%3E%3C/svg%3E%0A") 50%/contain no-repeat;
}
.slider_main__new .inner .left_slide .slick-prev {
  left: 20px;
  transform: rotate(180deg);
}
.slider_main__new .inner .left_slide .slick-next {
  right: 20px;
}
.slider_main__new .inner .left_slide .slick-dots {
  position: absolute;
  right: 20px;
  bottom: 12px;
  padding: 0;
  list-style: none;
  margin: 0;
  gap: 10px;
  display: flex;
  left: 50%;
  transform: translate(-50%, 0%);
  justify-content: center;
}
.slider_main__new .inner .left_slide .slick-dots li button {
  width: 20px;
  height: 20px;
  opacity: 0.3;
  font-size: 0;
  border: none;
  background: #fff;
  border-radius: 50%;
}
.slider_main__new .inner .left_slide .slick-dots li.slick-active button {
  opacity: 1;
}
@media (max-width: 639px) {
  .slider_main__new .inner .left_slide .slick-dots {
    right: 10px;
    bottom: 10px;
  }
  .slider_main__new .inner .left_slide .slick-dots li {
    font-size: 0;
  }
  .slider_main__new .inner .left_slide .slick-dots li button {
    width: 10px;
    height: 10px;
  }
}
.slider_main__new .inner .right_part {
  gap: 20px;
  display: grid;
}
.slider_main__new .inner .right_part div {
  height: 184px;
}
.slider_main__new .inner .right_part div img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  border-radius: 20px;
}
@media (max-width: 639px) {
  .slider_main__new .inner .right_part {
    gap: 10px;
    grid-template-columns: 1fr 1fr;
  }
  .slider_main__new .inner .right_part div {
    height: 124px;
  }
}
.slider_main__new .inner .buger_btn {
  display: block;
  width: 100%;
  background: #09C88F;
  color: #fff;
  font-size: 20px;
  padding: 14px;
  border-radius: 20px;
  box-sizing: border-box;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 10px;
}
@media (min-width: 960px) {
  .slider_main__new .inner .buger_btn {
    display: none;
  }
}
@media (max-width: 639px) {
  .header_new__bottom .inner {
    padding-top: 20px;
    overflow: hidden;
  }
  .header_new__bottom .inner .list-fold .slick-list .slick-track {
    align-items: flex-start;
  }
}
.fix_tabbar {
  gap: 4px;
  display: flex;
  align-items: center;
  justify-content: space-between;
  position: fixed;
  padding: 10px;
  bottom: 0;
  background: #EBEBEB;
  z-index: 8;
  box-shadow: 0px 4px 250px 0px #00000038;
  width: 100%;
  box-sizing: border-box;
}
@media (min-width: 961px) {
  .fix_tabbar {
    display: none !important;
  }
}
.fix_tabbar a, .fix_tabbar .buger_btn, .fix_tabbar .compare_item, .fix_tabbar .cart_btn {
  text-decoration: none;
  color: #333333;
  font-size: 14px;
  gap: 6px;
  display: flex;
  align-items: center;
  flex-direction: column;
}
.fix_tabbar a .ic, .fix_tabbar .buger_btn .ic, .fix_tabbar .compare_item .ic, .fix_tabbar .cart_btn .ic {
  min-width: 24px;
  max-width: 24px;
}
.fix_tabbar .buger_btn {
  padding: 10px;
  background: #333;
  border-radius: 20px;
  position: relative;
  top: -20px;
}
.fix_tabbar .buger_btn .tit {
  color: #fff;
}
.fix_tabbar .compare_item {
  position: relative;
}
.fix_tabbar .compare_item .compare-block__amount {
  position: absolute;
  right: -6px;
  top: -30px;
  min-width: 35px;
  height: 35px;
  border-radius: 250px;
  background: #3FD4AE;
  font-weight: 300;
  font-size: 20px;
  color: #000;
  display: flex;
  align-items: center;
  justify-content: center;
  width: auto !important;
  font-size: 20px !important;
}
.header_new .header-edit-block {
  width: 100%;
  background-color: #3FD4AE !important;
  color: #333;
  padding: 15px 20px;
  text-align: center;
  box-sizing: border-box;
  position: relative;
  font-size: 16px;
  z-index: 8;
}
.header_new .header-edit-block .close-but {
  position: absolute;
  right: 20px;
  top: 50%;
  transform: translateY(-50%);
  width: 24px;
  height: 24px;
  cursor: pointer;
  background-image: url("data:image/svg+xml,%3Csvg width='24' height='24' viewBox='0 0 24 24' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M19 6.41L17.59 5L12 10.59L6.41 5L5 6.41L10.59 12L5 17.59L6.41 19L12 13.41L17.59 19L19 17.59L13.41 12L19 6.41Z' fill='%23333'/%3E%3C/svg%3E");
  background-size: contain;
}
